@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,300i,400,400i,700,700i|Source+Sans+Pro:300,300i,400,400i,700,700i');

nav .uk-logo img {
    max-height: 48px;
}

main > p {
    display: none; /* work around bug in Hugo inserting <p> around shortcodes */
}

/* Tweak standard blockquote cards slightly thinner weight */
blockquote.uk-card > p {
    font-weight: 300;
}
blockquote.uk-card footer {
    font-weight: inherit;
}